generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\FulfillmentInbound
  packageName: FulfillmentInbound
files:
  api.mustache:
    templateType: API
    destinationFilename: /FulfillmentInboundSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FulfillmentInboundSDKInterface.php